<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android">

    <TextView
        android:id="@+id/tv_footer"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="20dp"
        android:layout_marginBottom="20dp"
        android:drawablePadding="5dp"
        android:layout_centerInParent="true"
        android:text="更多情感恋爱专家"
        android:drawableRight="@drawable/confide_more"
        android:textColor="#666666"
        android:textSize="15dp"/>
</merge>
